package com.example.moslah_hamza.statsdemo;

import java.util.Date;

/**
 * Created by Moslah_Hamza on 15/03/2016.
 */
public class Transaction {
    float somme;
    String id_categorie;
    String date;

    public Transaction(float somme, String id_categorie, String date) {
        this.somme = somme;
        this.id_categorie = id_categorie;
        this.date = date;
    }

    public Transaction() {
        this.date="";
    }

    public float getSomme() {
        return somme;
    }

    public void setSomme(float somme) {
        this.somme = somme;
    }

    public String getId_categorie() {
        return id_categorie;
    }

    public void setId_categorie(String id_categorie) {
        this.id_categorie = id_categorie;
    }

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }
}
